Subject: [USR-TC] TC1000 hardware and service

From: "Stephen Rivera - WRCA.Net" <[email-masked]>
Date: Tue, 30 Jul 2002 20:54:26 +0000

In stock..30 day warranty pricing - 120day warranty available:

For the newbies: I have a tech available for install & config...set fee / 2 
hour time slot.
You didnt have to buy the hardware from me. We can dial in or access via IP 
address.
Whatever is easier for you.

Limited time pricing on the DSP's, but I have lots.
Hiper DSP $800...can negotiate for qty.
Hiper ARC (128) $1000
Hiper ARC (64) $875
Hiper NMC $1400
MultiSpan96...lets talk :)
ARC $3200
v90 Quad Digital (packs of 12) $600

WTB: Quad Analog/Digital Modem sets -w/ analog nic (daughtercard style)
and FAN OUT cables for quad modems.

2x v92 bundles...This is how I bought them $6000.
License of software..refer to TomG (3Com) post from last week.
Chassis with Dual 130A power
Hiper NMC
Hiper ARC (128MB)
2x Hiper DSP

v90 Hiper Bundles $4850
Chassis w/ dual 130A power
Hiper NMC
Hiper ARC
2x Hiper DSP

v90 Quad Bundles $2000
Chassis w/ dual 70A
NMC v90 enabled
Hiper ARC (64MB)
12x Quad Digital modem

I have lots of MP, netservers in stock too.
Buying NETSERVER 16 v34's.

Steve Rivera  IM: srivera711
Toll Free: (877)WRCANET x102  DIRECT: 732-833-2034
Fax available equipment to: (732)833-2115
for more product info got www.wrca.net